import { api } from "../axiosInstance";

export type OtpRequestModel = {
    phone: string,
}

export const requestOtp = async ({ phone }: OtpRequestModel) => {
    const res = await api.get(`/otp/${encodeURIComponent(phone)}`)
    return res.data
}
